Inicio / Alerta Temprana / Avisos Sci / Divulgación de información sensible en Adminer

Divulgación de información sensible en Adminer

Fecha de publicación: 
11/05/2022
Importancia: 
4 - Alta
Recursos afectados: 

Adminer, versiones desde la 1.112.0 hasta la 4.6.2.

Descripción: 

Mosin, de Elex CyberSecurity, Inc., ha reportado esta vulnerabilidad al CISA, que podría permitir a un atacante obtener las credenciales de la base de datos y robar información.

Solución: 

Actualizar a Adminer, versión 4.6.3 o superior.

Detalle: 

Un problema de la base de datos MySQL podría permitir a un atacante leer los archivos de la base de datos para obtener las credenciales de la base de datos y robar datos. Se ha asignado el identificador CVE-2021-43008 para esta vulnerabilidad.

Encuesta valoración